Bug 1456626

Summary: python-yamlordereddictloader-0.3.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-yamlordereddictloaderAssignee: greg.hellings
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: greg.hellings
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-yamlordereddictloader-0.3.0-1.fc26 python-yamlordereddictloader-0.3.0-1.fc25 python-yamlordereddictloader-0.3.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-09 19:15:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 0.3.0 (#1456626) none

Description Upstream Release Monitoring 2017-05-30 00:26:25 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.2-2.fc27
URL: https://github.com/fmenabe/yamlordereddictloader

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14726/

Comment 1 Upstream Release Monitoring 2017-05-30 00:26:31 UTC
Created attachment 1283349 [details]
[patch] Update to 0.3.0 (#1456626)

Comment 2 Upstream Release Monitoring 2017-05-30 00:28:53 UTC
hotness's scratch build of python-yamlordereddictloader-0.3.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19774914

Comment 3 Upstream Release Monitoring 2017-05-30 04:04:37 UTC
greghellings's python-yamlordereddictloader-0.3.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=898764

Comment 4 Fedora Update System 2017-05-30 05:00:56 UTC
python-yamlordereddictloader-0.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5ed3e3454

Comment 5 Fedora Update System 2017-05-30 05:01:03 UTC
python-yamlordereddictloader-0.3.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-13054b8062

Comment 6 Fedora Update System 2017-05-30 05:02:15 UTC
python-yamlordereddictloader-0.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-53bfb85a16

Comment 7 Fedora Update System 2017-05-30 21:46:49 UTC
python-yamlordereddictloader-0.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5ed3e3454

Comment 8 Fedora Update System 2017-05-30 22:06:23 UTC
python-yamlordereddictloader-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-53bfb85a16

Comment 9 Fedora Update System 2017-05-31 01:04:42 UTC
python-yamlordereddictloader-0.3.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-13054b8062

Comment 10 Fedora Update System 2017-06-09 19:15:20 UTC
python-yamlordereddictloader-0.3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-10 10:38:28 UTC
python-yamlordereddictloader-0.3.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-15 04:48:13 UTC
python-yamlordereddictloader-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.